<style>
.section-title {
    text-align: center;
    padding-bottom: 10px;
}

.section-title__title {
    margin-bottom: 5px;
}
</style>

<section class="section-title">
    <h1 class="section-title__title">{{ cv_title }}</h1>
    {% if is_remote %}
        <div>{{ translatable({
                'ru': 'удаленно',
                'es': 'remoto',
                'pt': 'remoto' 
              }, lang) }}</div>
    {% endif %}
</section>